Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Jul 2021 00:31:47 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return aroosa khurram                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aroosa khurram Bot:  Hi Aroosa Khurram ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  568711861            04:22 AM, 06th Jul                     aroosa khurram                    Ok           04:23 AM, 06th Jul                   Sohaib                   Hi Aroosa, Good Morning, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:23 AM, 06th Jul                   Sohaib                   AS I can see that your contacting us regarding your order: 6325641869 Could you please confirm that           04:26 AM, 06th Jul                     aroosa khurram                    Yes           04:26 AM, 06th Jul                     aroosa khurram                    Plz this is my humbale  request to reurn this order           04:27 AM, 06th Jul                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+966568711861). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           04:28 AM, 06th Jul                     aroosa khurram                    Ok thank u so much           04:29 AM, 06th Jul                   Sohaib                   Is there anything else I can help you with?           04:29 AM, 06th Jul                     aroosa khurram                    No only this           04:30 AM, 06th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:30 AM, 06th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2817825